Changes

no edit summary
Line 3: Line 3:     
@media only screen and (max-width: 807px){#searchInput::placeholder{opacity:0}
 
@media only screen and (max-width: 807px){#searchInput::placeholder{opacity:0}
 +
@media only screen and (max-width: 807px){#right-navigation{margin-right: 0}
 +
@media only screen and (max-width: 807px){#p-search{margin-right: 1.5em}